<div class="container-fluid">
  <div class="app-container welcome">
    <div class="card">
      <div style="text-align:center" ><img  src="dc-logo-blue-sea-150.png" alt="Protected by Ory" /></div>
      <h2 class="typography-h2 card-title">Welcome to DEEPCUBE Ory!</h2>
      <p class="typography-paragraph">
        Welcome to the Ory Managed UI. This UI implements a run-of-the-mill user interface for all
        self-service flows (login, registration, recovery, verification, settings).
      </p>
      <div class="row">
        <div class="col-md-8 col-xs-12">
           <div class="box">
            <h2 class="typography-h3">Session Information</h2>
            <p class="typography-paragraph">
              Below you will find the decoded Ory Session if you are logged in.
            </p>
            <pre class="code-box"><code>{{session}}</code></pre>
          </div>
          {{!-- <div class="box">
            <h2 class="typography-h3">Documentation</h2>
            <p class="typography-paragraph">
              Here are some useful documentation pieces that help you get started.
            </p>
            <div class="row">
              {{> ui_docs_button testId="get-started" href="https://www.ory.sh/docs/get-started" label="Get Started"}}
              {{> ui_docs_button testId="user-flows" href="https://www.ory.sh/docs/concepts/self-service" label="User Flows"}}
              {{> ui_docs_button testId="identities" href="https://www.ory.sh/docs/concepts/identity" label="Identities"}}
              {{> ui_docs_button testId="sessions" href="https://www.ory.sh/docs/concepts/session" label="Sessions"}}
              {{> ui_docs_button testId="customize-ui" href="https://www.ory.sh/docs/guides/bring-your-user-interface" label="Bring Your Own UI"}}
            </div>
          </div> --}}
        </div>
        <div class="col-md-4 col-xs-12">
          {{!-- <div class="box">
            <h2 class="typography-h3">Session Information</h2>
            <p class="typography-paragraph">
              Below you will find the decoded Ory Session if you are logged in.
            </p>
            <pre class="code-box"><code>{{session}}</code></pre>
          </div> --}}
        </div>
      </div>
    </div>

    <div class="card">
      <h2 class="typography-h2">Other User Interface Screens</h2>
      <div class="row">
        {{> ui_screen_button testId="login" link="login" label="Sign In" disabled=hasSession}}
        {{> ui_screen_button testId="sign-up" link="registration" label="Sign Up" disabled=hasSession}}
        {{> ui_screen_button testId="recover-account" link="recovery" label="Recover Account" disabled=hasSession}}
        {{> ui_screen_button testId="verify-account" link="verification" label="Verify Account"}}
        {{> ui_screen_button testId="account-settings" link="settings" label="Account Settings" disabled=(not hasSession)}}
        {{> ui_screen_button testId="logout" href=logoutUrl label="Logout" disabled=(not hasSession) }}
      </div>
    </div>
  </div>
</div>